package com.ssj.bean.weixin.message.custom;

public class TextCustom extends BaseCustom{
	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;
	private  Text text;

	public Text getText() {
		return text;
	}

	public void setText(Text text) {
		this.text = text;
	}
	
}
